<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
</head>
<body>
    <div class="container">
<header class="header">
    <a class="header-logo" href="#">
    <img class="header-logo-img" src="./img/logo-1.png" alt="#">
<div class="header-logo-title">
<h1 class="title-1">MILAN</h1>
<h2 class="title-2">HOLIDAYS</h2>
</div>
    </a>
<div class="header-contact-info">
<p class="header-contact-e-mail"><a class="header-contact-e-mail-link" href="mailto: tours@milanoholidays.com">tours@milanoholidays.com</a></p>
<p class="header-contact-phone-number"><a class="header-contact-phone-number-link" href="tel: +393387090880">+39 338 709 0880</a></p>
</div>
</header>  
<main class="main">
    <a class="main-item-img-1" href="#">
    <img src="./img/Shopping-Tours.png" alt="picture">
    <p class="main-subtitle-link">Shopping Tours</p>
    <div class="main-item-img-hover">
        <div class="price-hover">
        <p class="price-hover-direction">from</p>
        <p class="price-item">€50</p>
    </div>
    <p class="hover-details">View Details</p>
    </div>
    </a>
<a class="main-item-img-2" href="#">
    <img src="./img/Bars-Nightlife.png" alt="picture">
    <p class="main-subtitle-link">Bars & Nightlife</p>
    <div class="main-item-img-hover">
        <div class="price-hover">
        <p class="price-hover-direction">from</p>
        <p class="price-item">€60</p>
    </div>
    <p class="hover-details">View Details</p>
    </div>
    </a>
<a class="main-item-img-3" href="#">
    <img src="./img/Sightseeing-Tours(2).png" alt="picture">
    <p class="main-subtitle-link">Sightseeing Tours</p>
    <div class="main-item-img-hover">
        <div class="price-hover">
        <p class="price-hover-direction">from</p>
        <p class="price-item">€70</p>
    </div>
    <p class="hover-details">View Details</p>
    </div>
    </a>
<a class="main-item-img-4" href="#">
    <img src="./img/Art-Architecture.png" alt="picture">
    <p class="main-subtitle-link">Art & Architecture</p>
    <div class="main-item-img-hover">
        <div class="price-hover">
        <p class="price-hover-direction">from</p>
        <p class="price-item">€65</p>
    </div>
    <p class="hover-details">View Details</p>
    </div>
    </a>
<a class="main-item-img-5" href="#">
    <img src="./img/Food-Tours.png" alt="picture">
    <p class="main-subtitle-link">Food Tours</p>
    <div class="main-item-img-hover">
        <div class="price-hover">
        <p class="price-hover-direction">from</p>
        <p class="price-item">€55</p>
    </div>
    <p class="hover-details">View Details</p>
    </div>
    </a>
<a class="main-item-img-6" href="#">
    <img src="./img/Walking-Tours.png" alt="picture">
    <p class="main-subtitle-link">Walking Tours</p>
    <div class="main-item-img-hover">
        <div class="price-hover">
        <p class="price-hover-direction">from</p>
        <p class="price-item">€40</p>
    </div>
    <p class="hover-details">View Details</p>
    </div>
    </a>
</main>
<footer class="footer">
<p class="footer-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
</footer>
    </div>
</body>
</html>